Subject: RE: Request for official term dates
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 10 Jan 2002 08:21:04 -0800 (PST)

I'm not sure what you are looking for.  The Early Termination Date is one of the columns contained on the Master Termination Log and the EPMI Termination Log.  If you are looking for something else, let me know.

 -----Original Message-----
From: 	Portz, David  
Sent:	Thursday, January 10, 2002 10:13 AM
To:	Panus, Stephanie
Cc:	Bailey, Susan; Gilbert, Gerald
Subject:	FW: Request for official term dates

Would you be availavble this morning to help with this?  Some of these wholesale power C/Ps haven't terminated --e.g., Great Bay; for others, the clearest information will be on my most recent 'restore services list'. Please run your work product back through me so I can eyeball it before it goes to Gerald and the Settlements group. 

 << File: restore services list (1-9-01 update).doc >> 

 -----Original Message-----
From: 	Gilbert, Gerald  
Sent:	Thursday, January 10, 2002 10:03 AM
To:	Portz, David
Cc:	Grace, Rebecca M.; Durham, Kim; Allen, Thresa A.
Subject:	Request for official term dates

David,
	Could you please find out the actual dates of termination for the following counterparties. 

 - Calpine
 - Dynage
 - Greatbay Power Corp.
 - Mirant
 - Northeast Utilities Service Co.
 - Sithe Power Marketing, L.P.
 - HQ Energy Services Inc.

I am working with the Settlements group to try and clean up Dec.

Gerald